Subject: Re: [lojban] "little-endian", "big-endian" words

From: "michael helsem" <[email-masked]>
Date: Fri, 12 May 2000 14:37:54 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
li'o
> i e'u zo ralselti'e noi se smuni lu se trixe be le ralju li'u
> 

je'e (Okay.) to .ija zo rixyvizralkai zo'oru'e ((Or, 'behind-at 
principal, kind of'.)) .ike'u paunai foma cusku zoi gy. Always- 
least-important-first, discussion gy. (So how do you say...?)